[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Fixed in NMU of dotfile 1:2.4.1-1

tag 62109 + fixed
tag 67560 + fixed


This message was generated automatically in response to a
non-maintainer upload.  The .changes file follows.


Format: 1.7
Date: Sun, 18 Mar 2001 11:57:39 +0100
Source: dotfile
Binary: dotfile-fvwm2-ja dotfile-ipfwadm dotfile-fvwm1 dotfile-fvwm2 dotfile-canna dotfile-rtin dotfile-procmail dotfile-tcsh dotfile-bash dotfile-elm dotfile-fvwm1-ja dotfile
Architecture: source all
Version: 1:2.4.1-1
Distribution: unstable
Urgency: low
Maintainer: Debian QA Group <debian-qa@lists.debian.org>
Changed-By: Matej Vela <vela@debian.org>
 dotfile    - Easy configuration of popular programs through Tcl/Tk interface
 dotfile-bash - The Dotfile Generator bash module
 dotfile-canna - The Dotfile Generator canna module
 dotfile-elm - The Dotfile Generator elm module
 dotfile-fvwm1 - The Dotfile Generator fvwm1 module
 dotfile-fvwm1-ja - The Dotfile Generator fvwm1 module (in Japanese)
 dotfile-fvwm2 - The Dotfile Generator fvwm2 module
 dotfile-fvwm2-ja - The Dotfile Generator fvwm2 module (in Japanese)
 dotfile-ipfwadm - The Dotfile Generator ipfwadm module
 dotfile-procmail - The Dotfile Generator procmail module
 dotfile-rtin - The Dotfile Generator rtin module
 dotfile-tcsh - The Dotfile Generator tcsh module
Closes: 62109 67560
 dotfile (1:2.4.1-1) unstable; urgency=low
   * New upstream version.
   * debian/rules: Rewritten.  Japanese modules enabled.  Module-specific
     files generated via m4.  All modules use the main version.
     (Module-specific versions could only be hard-coded because there's
     no other way to determine their Debian revisions (except for
     separate changelogs), and hard-coding them is just too fragile.)
   * Conflict with the obsoleted dotfile-emacs.  Closes: #62109.
   * Generator/bytecompile.tcl: Make sure byte-compiled files are
     readable by all users, inspite of root's umask.  Closes: #67560.
   * Conforms to Standards version 3.5.2:
     * Moved from /usr/X11R6 to /usr.  Older modules should be conflicted
       with, but that makes dpkg crash!  (See #90117.)
     * Moved to debconf and debhelper 3.  Currently all modules use the
       same template; would someone like per-module choices?
     * debian/copyright: Updated the location of the GPL.
     * Changed Build-Depends-Indep back to Build-Depends since, strictly
       speaking, the former doesn't apply to the build target.
   * Removed per-module menu entries as Josip suggested earlier.
   * Removed pre-potato (<< 2.4-1) compatibility code.
   * Removed files generated by configure from the source tarball.
 475bb55de27c1df3879d3e2f3693430e 912 utils optional dotfile_2.4.1-1.dsc
 c84a38c094224018a72dac045fa538af 1001007 utils optional dotfile_2.4.1.orig.tar.gz
 ce90542c77d7bdcac355eba38f720805 7144 utils optional dotfile_2.4.1-1.diff.gz
 ffd3f1937a70a9b898af292d66f87580 412076 utils optional dotfile_2.4.1-1_all.deb
 5a56a0271c93fd04b9bec1e93c05ea0d 72580 utils optional dotfile-bash_2.4.1-1_all.deb
 495e6787ed26dd2677259fc8d554c038 24854 utils optional dotfile-elm_2.4.1-1_all.deb
 5d6b77ed370196a3fe1d572cd5638369 30796 utils optional dotfile-fvwm1_2.4.1-1_all.deb
 c523792f09b6abf8e531f382d059c476 119014 utils optional dotfile-fvwm2_2.4.1-1_all.deb
 f657092bb78b1787dfa4b0e677a3b6ec 30776 utils optional dotfile-ipfwadm_2.4.1-1_all.deb
 68eee44270f025695430d3b67b65d061 45934 utils optional dotfile-procmail_2.4.1-1_all.deb
 24c3ed5a43933915307c860edb65d1d8 19040 utils optional dotfile-rtin_2.4.1-1_all.deb
 77f6a7f9b7e21cefabc836ba18fc484e 63216 utils optional dotfile-tcsh_2.4.1-1_all.deb
 701c0002c13f79711134a1462514dfe9 13044 utils optional dotfile-canna_2.4.1-1_all.deb
 f833e781b6f268a43292d363836e1ee5 44146 utils optional dotfile-fvwm1-ja_2.4.1-1_all.deb
 e133fd1fd0b5f9d818243185d263664b 119762 utils optional dotfile-fvwm2-ja_2.4.1-1_all.deb

Version: GnuPG v1.0.4 (GNU/Linux)
Comment: For info see http://www.gnupg.org


Reply to: